Jump to content

Felix Montreuil

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hi Andreas, I am using XSB 1.0.4, because i could't find a newer version that is compatible with X-Plane 9.70
  2. Good day, I tried to connect to vatsim via XSquawkbox and was given a "unauthorized client software (16)" error, how can i fix this as i have confected to vatsim using XSquawkbox many times in the pass without any errors. I am using X-Plane 9.70 and the latest version of MacOS Thanks
×
×
  • Create New...